<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Calender">

    <com.prolificinteractive.materialcalendarview.MaterialCalendarView
        android:id="@+id/calender"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:mcv_selectionColor="#BBB8C1"
        app:mcv_showOtherDates="all">
    </com.prolificinteractive.materialcalendarview.MaterialCalendarView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/calender"
        android:layout_margin="16dp"
        android:orientation="horizontal"
        android:weightSum="10">

        <ImageView
            android:layout_width="0dp"
            android:layout_height="50dp"
            android:layout_weight="1"
            android:background="@drawable/correct">

        </ImageView>

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="8dp"
            android:layout_weight="9"
            android:text="Daily Workout Done"
            android:textSize="18dp">

        </TextView>

    </LinearLayout>

</RelativeLayout>